html{height:100%}
body{background:#fff url(../images/body_bg.png) repeat 0 0;text-align:left;height:100%;min-height:100%;margin:0;padding:0}
header,footer,article,section,nav,figure,address,hgroup,abbr,figcaption,aside{margin:0;padding:0;display:block}
abbr{border:0}
address{font-style:normal}
a{outline:0;cursor:pointer;transition:color .2s ease-out;-moz-transition:color .2s ease-out;-webkit-transition:color .2s ease-out;-o-transition:color .2s ease-out;-ms-transition:color .2s ease-out}
p{margin:0;padding:0 0 18px}
table{padding:0;margin:0;border-collapse:collapse}
td,th,tr{padding:0;margin:0}
ol,ul,li,dl,dt,dd{padding:0;margin:0}
ol,ul{margin:0 0 18px}
ol{list-style-position:inside}
img{padding:0;border:0}
a img{border:0;display:block}
a.preloader{background:url(../images/loader.gif) 50% 50% no-repeat;display:block;position:relative}
div{text-align:left;margin:0;padding:0}
blockquote,code,input,textarea{padding:0;margin:0}
object,video,audio{display:block}
form{border:0;margin:0;padding:0}
fieldset{border:0;margin:0;padding:0}
label{display:block;margin:0;padding:0}
input{border:0;background:0;outline:0}
textarea{background:0;border:0;overflow:hidden;outline:0;resize:none}
h1,h2,h3,h4,h5,h6{margin:0 0 18px;padding:0}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{text-decoration:none}
.cl{clear:both}
.ovh{overflow:hidden}
.fl{float:left}
.fr{float:right}
#page{width:100%;height:auto;min-height:100%;margin:0 auto;position:relative;overflow:hidden}
.colored_block{position:absolute;top:146px;height:290px;width:100%}
#header{border-top:4px solid;background:#fff url(../images/header_grad.png) repeat-x 0 bottom;height:146px}
.header{width:1000px;margin:0 auto;position:relative}
.logo{display:block;position:absolute;left:25px;top:10px}
#header nav{position:absolute;top:-14px;right:0px}
#navigation li.current_page_item li.current_page_item li.current_page_item a,#navigation li.current_page_item li.current_page_item li a:hover,#navigation li.current_page_item li a:hover,#navigation li.current_page_item li.current_page_item a,#navigation ul li a:hover{color:#fff}
#navigation,#navigation ul{margin:0;padding:0;list-style:none}
#navigation>li>ul>li:first-child>a{border-top:2px solid}
#navigation>li>ul>li:first-child>ul li:first-child a{border-top:0;margin-top:2px}
#navigation:after{clear:both}
#navigation{z-index:202;zoom:1}
#navigation li{float:left;margin:0 0 0 30px;position:relative;z-index:203;text-align:center;}
#navigation a{text-decoration:none;float:left;z-index:204;transition:none;-moz-transition:none;-webkit-transition:none;-o-transition:none;-ms-transition:none}
#navigation li>a{background-image:url(../images/nav_divider.png);background-position:0 50%;background-repeat:no-repeat;font:16px/16px "Cambo",Georgia,Times,"Century Schoolbook L",serif;width:100px;padding:33px 15px 17px 15px;border-radius:0 0 3px 3px;-moz-border-radius:0 0 3px 3px;-webkit-border-radius:0 0 3px 3px}
#navigation li.current_page_item a+#navigation li a{background-image:none}
#navigation>li{margin:0}
#navigation>li.current_page_item>a,#navigation>li>a:hover{background-image:none;color:#fff;text-shadow:1px 1px 0 rgba(0,0,0,0.1)}
#navigation li>a:hover{background-image:none}
#navigation li:hover>a{color:#fff}
#navigation li:first-child>a{background-image:none}
#navigation ul{margin:20px 0 0 0;opacity:0;visibility:hidden;position:absolute;left:0;top:65px;z-index:9999;-webkit-transition:opacity .2s ease-in-out,margin .2s ease-in-out;-moz-transition:opacity .2s ease-in-out,margin .2s ease-in-out;-ms-transition:opacity .2s ease-in-out,margin .2s ease-in-out;-o-transition:opacity .2s ease-in-out,margin .2s ease-in-out;transition:opacity .2s ease-in-out,margin .2s ease-in-out}
#navigation li:hover>ul{opacity:1;visibility:visible;margin:0}
#navigation ul ul{padding-left:1px;margin:0 0 0 20px;top:0;left:150px}
#navigation ul li:first-child ul{top:0}
#navigation ul li{border:0;display:block;float:none;margin:0}
#navigation ul li a{color:#fff;font-size:12px;line-height:19px;display:block;width:125px;float:none;padding:5px 10px 5px 15px;margin-bottom:1px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}
#navigation ul li:first-child>a:before{content:'';position:absolute;left:26px;top:-5px;border-left:5px solid transparent;border-right:5px solid transparent;border-bottom:5px solid}
#navigation ul ul li:first-child>a:before{border:0}
#top{padding-top:10px;position:relative}
#slider{background:url(../images/loader.gif) no-repeat scroll 50% 50%;list-style:none;width:980px;height:400px;padding:0;margin:0;overflow:hidden;position:relative}
.architector-number-nav a{background:url(../images/slider.png) no-repeat 0 -40px;text-indent:-9999px;width:20px;height:20px;float:left;margin:26px 4px 22px 0;display:block;overflow:hidden}
.architector-number-nav{border-top:1px solid #ececec;border-bottom:1px solid #ececec;background-color:#fdfdfc;padding:0 20px}
.architector-number-nav a:hover,.architector-number-nav a.active{background-position:0 0}
#top_sidebar{width:940px;padding:20px 20px 0;overflow:hidden;position:relative}
#top_sidebar .one_half+.one_half,#top_sidebar .one_third+.two_third,#top_sidebar .two_third+.one_third,#top_sidebar .one_third+.one_third+.one_third,#top_sidebar .one_fourth+.one_fourth+.one_half,#top_sidebar .one_fourth+.one_half+.one_fourth,#top_sidebar .one_half+.one_fourth+.one_fourth,#top_sidebar .one_fourth+.three_fourth,#top_sidebar .three_fourth+.one_fourth,#top_sidebar .one_fourth+.one_fourth+.one_fourth+.one_fourth{float:right;padding-right:0}
.slider_divider{border-bottom:1px solid #ececec;background:rgba(0,0,0,.01);padding-top:6px;margin-top:-16px;position:relative}
.top_sidebar_divider{border-bottom:1px solid #ececec;background:rgba(0,0,0,.01);padding-bottom:6px;margin-bottom:-6px;position:relative}
#middle{background:rgba(0,0,0,0.03);width:982px;padding:9px;margin:-44px auto 0;position:relative;overflow:hidden;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
.middle_inner{background:#fff;border:1px solid #d4d4d3;width:980px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-webkit-box-shadow:0 2px 0 rgba(0,0,0,.05);-moz-box-shadow:0 2px 0 rgba(0,0,0,.05);box-shadow:0 2px 0 rgba(0,0,0,.05)}
.headline{border-bottom:1px solid #ececec;padding:16px 20px 15px}
.headline h3{line-height:1em;padding:0;margin:0}
.headline img{margin-right:15px}
.headline span{font-size:10px;text-transform:uppercase}
.cont_nav{border-bottom:1px solid #ececec;font-size:11px;padding:9px 20px 10px}
.one_first{width:100%;padding-bottom:20px}
.one_half{width:49%;float:left;padding-right:2%;padding-bottom:20px}
.one_half.last{width:49%;float:right;padding-right:0}
.one_third{width:32%;float:left;padding-right:2%;padding-bottom:20px}
.one_third.last{width:32%;float:right;padding-right:0}
.two_third{width:66%;float:left;padding-right:2%;padding-bottom:20px}
.two_third.last{width:66%;float:right;padding-right:0}
.one_fourth{width:23.5%;float:left;padding-right:2%;padding-bottom:20px}
.one_fourth.last{width:23.5%;float:right;padding-right:0}
.three_fourth{width:74.5%;float:left;padding-right:2%;padding-bottom:20px}
.three_fourth.last{width:74.5%;float:right;padding-right:0}
.content_wrap{background:url(../images/content_sep.png) repeat-y 639px 0}
.content_wrap.left_sidebar{background-position:339px 0}
.content_wrap.left_sidebar #content{float:right}
#content{width:600px;padding:20px;float:left;position:relative;overflow:hidden}
#content.fr{float:right}
.sitemap{margin-bottom:0}
.sitemap ul{margin:0 0 0 20px}
.sitemap li{list-style:none}
.sitemap li a{background:url(../images/arrow.png) no-repeat 3px 12px;line-height:30px;display:block;padding-left:15px}
.sitemap.navigation_menu>li:first-child>a{margin-top:0}
.sitemap.navigation_menu>li>a{background:0;font-size:18px;padding-left:0;margin-top:20px}
.sitemap.navigation_menu>li>ul{margin-left:0}
#middle_content{padding:20px;overflow:hidden;position:relative}
#sidebar{width:300px;padding:20px;float:right;position:relative;overflow:hidden}
#sidebar.fl{float:left}
#sidebar .one_half,#sidebar .one_half.last,#sidebar .one_third,#sidebar .one_third.last,#sidebar .two_third,#sidebar .two_third.last,#sidebar .one_fourth,#sidebar .one_fourth.last,#sidebar .three_fourth,#sidebar .one_fourth.last{width:auto;float:none;padding-right:0}
.middle_sidebar{padding:30px 20px 20px;position:relative;overflow:hidden}
.middle_sidebar_divider{border-bottom:1px solid #ececec;background:rgba(0,0,0,.01);-pie-background:rgba(0,0,0,.01);padding-top:6px;margin-top:-6px;position:relative}
.middle_sidebar .one_half+.one_half,.middle_sidebar .one_third+.two_third,.middle_sidebar .two_third+.one_third,.middle_sidebar .one_third+.one_third+.one_third,.middle_sidebar .one_fourth+.one_fourth+.one_half,.middle_sidebar .one_fourth+.one_half+.one_fourth,.middle_sidebar .one_half+.one_fourth+.one_fourth,.middle_sidebar .one_fourth+.three_fourth,.middle_sidebar .three_fourth+.one_fourth,.middle_sidebar .one_fourth+.one_fourth+.one_fourth+.one_fourth{float:right;padding-right:0}
#bottom{background:#f6f5f5;padding-top:78px;margin-top:-78px}
.bottom_inner{width:940px;padding:23px 0 20px;margin:0 auto;overflow:hidden;position:relative}
#bottom .one_half+.one_half,#bottom .one_third+.two_third,#bottom .two_third+.one_third,#bottom .one_third+.one_third+.one_third,#bottom .one_fourth+.one_fourth+.one_half,#bottom .one_fourth+.one_half+.one_fourth,#bottom .one_half+.one_fourth+.one_fourth,#bottom .one_fourth+.three_fourth,#bottom .three_fourth+.one_fourth,#bottom .one_fourth+.one_fourth+.one_fourth+.one_fourth{float:right;padding-right:0}
#footer{background-color:#d9d9d8;width:100%;margin-top:40px}
.footer_inner{width:940px;padding:20px;margin:0 auto}
#footer .social_list{margin:2px 0 0 20px}
.social_list li{list-style:none;float:left;margin:0 4px}
#footer p{padding:0}
.alignleft{float:left;margin-right:20px}
.alignright{float:right;margin-left:20px}
.aligncenter{margin:0 auto}
.divider{border-top:1px solid #ececec;padding-bottom:17px}
.with_arrow{background:url(../images/arrow.png) no-repeat 0 50%;padding-left:13px}
.tooltip{border:1px solid #dedede;border:1px solid rgba(255,255,255,.3);background:#010101;background:rgba(0,0,0,.7);color:#fefefe;font-size:12px;display:none;padding:3px 10px;margin:0 0 20px;z-index:999;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}
.divider a{text-decoration:none;text-transform:uppercase;font-size:10px;margin-top:-18px}
.caption,.border_img,.border_img_slide{background:#f8f8f8;border:1px solid #ececec;border-color:#ececec!important;display:inline-block;padding:5px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}
.caption{display:inline-block}
.caption img,.border_img .border_img_inner,.border_img_slide .border_img_inner{background:#fff;padding:4px}
.caption img,.border_img_inner img{display:block}
.caption figcaption{background-color:#fff;text-align:center}
.table{width:100%;margin-bottom:18px}
.table thead th{color:#fff;text-shadow:1px 1px 0 rgba(0,0,0,0.1);font:18px/18px "Cambo",Georgia,Times,"Century Schoolbook L",serif;padding:10px 0 10px 20px}
.table tbody td{border-bottom:1px solid #fff;background-color:#fafafa;padding:10px 0 10px 20px}
.table tfoot td{background:0;padding:10px 0 10px 20px}
span.dropcap{float:left;font-size:34px;font-weight:bold;line-height:30px;margin-top:5px;padding:0 13px}
span.dropcap2{color:#fff;font-size:26px;line-height:38px;font-weight:bold;text-align:center;width:38px;float:left;margin:0 8px -5px;border-radius:19px;-moz-border-radius:19px;-webkit-border-radius:19px}
q,blockquote{float:left;padding:0 0 0 35px;margin:0;position:relative;vertical-align:baseline}
q:before,blockquote:before{content:'\201C';font-size:72px;line-height:1em;display:block;padding:0;position:absolute;top:-7px;left:0}
q:after,blockquote:after{clear:both}
code{background:#fafafa;padding:10px 15px;position:relative}
code:before{content:"code";color:#fff;font-size:10px;text-align:center;text-transform:uppercase;display:block;float:left;padding:2px 8px;margin-top:-7px;position:relative}
code:after{clear:both}
.togg{overflow:hidden;position:relative}
.togg .tog{background:url(../images/toggle.png) no-repeat 7px 0;text-decoration:none;display:block;padding:0 0 16px 38px}
.togg .tog.current{background-position:7px -41px}
.togg .tab_content{padding:0 0 16px 38px}
.accordion{margin-bottom:18px;overflow:hidden;position:relative}
.accordion .tog.button_large{display:block;padding-left:6px;margin-bottom:2px}
.accordion .tog.button_large span{background:url(../images/accordion.png) no-repeat 0 0;padding:0 0 0 25px}
.accordion .tog.button_large.current span{background-position:0 -41px}
.accordion .tab_content{padding:15px 0;overflow:hidden;position:relative}
.related_posts ul li a,.tabs li a{border:1px solid transparent;border-bottom:0;text-align:center;padding:7px 20px 12px;margin-right:2px;display:block;position:relative;z-index:2;border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0}
.related_posts ul li a.current,.tabs li a.current{border:1px solid #ececec;border-bottom:0;text-decoration:none;background-color:#fff;padding-bottom:16px}
.related_posts ul,.tabs{list-style:none;margin-bottom:-1px;overflow:hidden}
.related_posts ul li,.tabs li{display:block;float:left}
.tab{margin-bottom:18px;overflow:hidden;position:relative}
.tab_content{width:100%;z-index:1}
.related_posts_content,.tabs_tab{background-color:#fff;border:1px solid #ececec;padding:20px;overflow:hidden;position:relative;z-index:1;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}
.related_posts_content{display:block}
.related_posts{border-top:1px solid #ececec;padding-top:20px;margin-bottom:30px}
.latest_news li:first-child{margin:0}
.latest_news li{list-style:none;margin-top:30px}
.latest_news li p{padding-bottom:0}
.shortcode_slideshow,.shortcode_slideshow_container{position:relative;overflow:hidden}
.shortcode_slideshow_container ul.shortcode_slideshow_slides{list-style:none;padding:0;margin:0;position:relative;overflow:hidden}
.shortcode_slideshow_container ul.shortcode_slideshow_slides li{display:none;position:absolute;top:0;left:0}
.shortcode_slideshow ul.shortcode_slideshow_pager{list-style:none;float:right;padding:10px;margin:0;overflow:hidden;position:absolute;bottom:0;right:0;z-index:5}
.shortcode_slideshow ul.shortcode_slideshow_pager li{float:left;padding:0 4px 0 0;margin:0}
.shortcode_slideshow ul.shortcode_slideshow_pager li a{background-color:#fff;display:block;width:7px;height:7px;text-indent:-9999px;cursor:pointer;border-radius:3.5px;-moz-border-radius:3.5px;-webkit-border-radius:3.5px}
.shortcode_slideshow a.prev,.shortcode_slideshow a.next{display:none}
.shortcode_slideshow ul.shortcode_slideshow_pager li.current a:hover,.shortcode_slideshow ul.shortcode_slideshow_pager li.current a{cursor:default}
.shortcode_slideshow_container ul.shortcode_slideshow_slides li:first-child{background:url(../images/loader_for_light.gif) 50% 50% no-repeat;display:block;height:150px;position:relative}
.blog.short,.portfolio_container.short{overflow:hidden;position:relative}
.blog.short .post+.post+.post+.post{padding-right:0}
.portfolio_container.short .portfolio+.portfolio+.portfolio+.portfolio{padding-right:0}
.blog.short .post,.portfolio_container.short .portfolio{width:23.5%;padding-right:2%;margin-bottom:20px;float:left}
#content .blog.short .post,#content .portfolio_container.short .portfolio{width:32%;padding-right:2%;margin-bottom:20px;float:left}
#content .blog.short .post+.post+.post{padding-right:0}
#content .portfolio_container.short .portfolio+.portfolio+.portfolio{padding-right:0}
.blog.short .post header .entry-title,.portfolio_container.short .portfolio header .entry-title{padding:0;margin:14px 0 7px}
.blog.short .post .post_category,.portfolio_container.short .portfolio .post_category{font-size:10px;text-decoration:none;text-transform:uppercase}
.blog.short .post header,.portfolio_container.short .portfolio header{margin:0}
.blog.short .post footer,.portfolio_container.short .portfolio footer{border:0;padding:0;margin-bottom:7px}
.blog.short .post .published,.portfolio_container.short .portfolio .published{border:0;background:0;font-size:10px;line-height:18px;text-transform:uppercase;text-shadow:none;height:auto;position:relative;left:auto;bottom:auto;padding:0;margin-bottom:2px;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none}
.google_map{margin-bottom:18px}
.tour_content{overflow:hidden;position:relative;margin-bottom:18px}
.tour{width:25%;padding-right:2%;float:left}
.tour li:first-child{border:0}
.tour li{border-top:1px solid #ececec;background:url(../images/arrow.png) no-repeat 95% 50%;line-height:38px}
.tour_box{width:73%;float:right;display:none;overflow:hidden;position:relative}
.tour_box_inner{border:1px solid #ececec;padding:20px;overflow:hidden;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}
.button,.button_medium,.button_large{border:1px solid #ececec;border:1px solid rgba(0,0,0,.1);background:url(../images/button.png) repeat-x 0 0;color:#fff;font-size:13px;text-shadow:1px 1px 0 rgba(0,0,0,.1);text-decoration:none;line-height:18px;display:inline-block;padding:5px 10px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-webkit-box-shadow:1px 1px 1px rgba(0,0,0,.2);-moz-box-shadow:1px 1px 1px rgba(0,0,0,.2);box-shadow:0 1px 2px rgba(0,0,0,.2)}
.button_medium{background:url(../images/but_medium.png) repeat-x 0 0;font-size:14px;line-height:28px;font-weight:bold;padding:5px 15px}
.button_large{background:url(../images/but_big.png) repeat-x 0 0;height:18px;font-size:18px;font-weight:bold;padding:12px 15px}
.button span,.button_medium span,.button_large span{background:url(../images/arrow_right.png) no-repeat right 50%;padding-right:20px}
.button:hover,.button_medium:hover,.button_large:hover{background-image:none;color:#fff;cursor:pointer}
.box{margin:0 0 18px}
.box table{width:100%}
.box table td p{padding:0 20px 0 0}
.box table td{text-align:left;padding:25px 0}
.box table td:first-child{width:80px}
.box.warning_box{background:#f4b100;background:rgba(244,177,0,.25);border:1px solid rgba(244,177,0,.4)}
.box.success_box{background:#81d348;background:rgba(129,211,72,.25);border:1px solid rgba(129,211,72,.4)}
.box.notice_box{background:#5aa6ea;background:rgba(90,166,234,.25);border:1px solid rgba(90,166,234,.4)}
.box.error_box{background:#ff8459;background:rgba(255,132,89,.25);border:1px solid rgba(255,132,89,.4)}
.box.download_box{background:#43f270;background:rgba(67,242,112,.25);border:1px solid rgba(67,242,112,.4)}
.box.error_box table td:first-child{background:url(../images/error.png) center center no-repeat}
.box.success_box table td:first-child{background:url(../images/success.png) center center no-repeat}
.box.notice_box table td:first-child{background:url(../images/notice.png) center center no-repeat}
.box.warning_box table td:first-child{background:url(../images/warning.png) center center no-repeat}
.box.download_box table td:first-child{background:url(../images/download.png) center center no-repeat}
.box.css_box{border:1px solid #ececec;padding:25px}
.box.css_box p{padding:0}
.widget_links li{list-style:none}
.widgettitle{margin-bottom:5px}
.widget ul{margin-bottom:0}
.widget_links li a{background:url(../images/arrow.png) no-repeat 0 50%;line-height:30px;padding-left:13px;display:block}
.widget_custom_flickr_entries .flickr_badge_image a{display:block}
.widget_custom_flickr_entries .flickr_badge_image{margin:0 7px 7px 0;float:left}
#sidebar .widget_custom_flickr_entries .wrap{width:307px;padding-bottom:15px;overflow:hidden}
.widget_custom_testimonials_entries,.widget_custom_testimonials_entries_container{position:relative;overflow:hidden}
.widget_custom_testimonials_entries .wrap{border:1px solid #ececec;position:relative;padding:20px;margin-bottom:10px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}
.widget_custom_testimonials_entries .wrap:before{border-top:17px solid #ececec;border-right:17px solid transparent;content:'';display:block;position:absolute;bottom:-17px;right:54px}
.widget_custom_testimonials_entries .wrap:after{border-top:15px solid #fff;border-right:15px solid transparent;content:'';display:block;position:absolute;bottom:-15px;right:55px}
.widget_custom_testimonials_entries .wrap p{padding:0}
.widget_custom_testimonials_entries_container ul.widget_custom_testimonials_entries_slides li{display:none}
.one_half .widget_custom_testimonials_entries_container ul.widget_custom_testimonials_entries_slides li{width:}
.one_third .widget_custom_testimonials_entries_container ul.widget_custom_testimonials_entries_slides li{width:280px}
.widget_custom_testimonials_entries .test_name,.widget_custom_testimonials_entries .test_site{text-transform:uppercase;font-size:10px;display:block}
.widget .nav{position:relative}
.widget .nav .widgettitle{padding-right:50px}
.widget .nav .nav_box{width:47px;position:absolute;right:7px;top:9px}
.widget .nav .nav_box .prev,.widget .nav .nav_box .next{background-image:url(../images/widget_nav.png);background-repeat:no-repeat;width:21px;height:20px;display:block;overflow:hidden;position:absolute;top:0}
.widget .nav .nav_box .prev{background-position:0 -30px;right:23px}
.widget .nav .nav_box .prev:hover{background-position:0 -60px}
.widget .nav .nav_box .next{background-position:0 0;right:0}
.widget .nav .nav_box .next:hover{background-position:0 -90px}
.widget_custom_comments_entries ul li:first-child,.widget_custom_popular_entries ul li:first-child{margin-top:0}
.widget_custom_comments_entries ul li,.widget_custom_popular_entries ul li{list-style:none;margin-top:30px;overflow:hidden}
.widget_custom_comments_entries ul li .published,.widget_custom_popular_entries ul li .published,.widget_custom_tweets_entries ul li .published{text-transform:uppercase;display:block}
.widget_custom_tweets_entries ul li .published{background:url(../images/icon_tweet.png) no-repeat 11px 5px;padding:0 0 5px 58px}
.widget_custom_tweets_entries ul li .tweet_content{border:1px solid #ececec;background-color:#fff;position:relative;padding:15px 20px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}
.widget_custom_tweets_entries ul li .tweet_content:before{content:'';border-bottom:10px solid #ececec;border-left:7px solid transparent;border-right:7px solid transparent;position:absolute;top:-10px;left:37px}
.widget_custom_tweets_entries ul li .tweet_content:after{content:'';border-bottom:8px solid #fff;border-left:7px solid transparent;border-right:7px solid transparent;position:absolute;top:-8px;left:37px}
.widget_custom_tweets_entries ul li{list-style:none;margin-bottom:20px}
.widget_custom_tweets_entries ul li .tweet_content p,.widget_custom_comments_entries ul li p,.widget_custom_popular_entries ul li p{padding-bottom:0}
input[type="text"],textarea{border:1px solid #ececec;background-color:#fff;width:96%;padding:5px 4px;margin-bottom:5px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}
#bottom input[type="text"],#bottom textarea{background-color:#e4e4e4;border:1px solid #c8c8c8}
.widget_custom_contact_form_entries .cmsms-form-builder textarea{min-height:130px;resize:vertical}
.widget_custom_contact_form_entries .cmsms-form-builder .form_info{padding-bottom:3px}
.widget_custom_contact_form_entries .cmsms-form-builder .button{margin:10px 0}
.widget_custom_contact_form_entries .cmsms-form-builder .form_info label{font-size:10px;text-transform:uppercase;padding:0 0 6px}
.widgetinfo{border:1px solid #ececec;background:#fff;color:#90cd67;text-align:center;display:none;padding:5px 10px;margin:0 0 15px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}
.loading{background:url(../images/loader_for_light.gif) no-repeat 0 0;width:32px;height:32px;position:relative;margin-top:10px;float:right;opacity:0;filter:alpha(opacity=0)}
.widget_custom_portfolio_entries .project_title{margin:15px 0}
.widget_custom_portfolio_entries li{display:none}
.one_third .widget_custom_portfolio_entries li{width:280px}
.search_line{border:1px solid #ececec;background-color:#fff;height:23px;width:198px;clear:both}
.search_line p{padding:0}
.search_line input[type="text"]{border:0;background-color:transparent;width:75%;float:left;padding:4px;margin:0;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0}
.search_line input[type="submit"]{background:url(../images/search.png) no-repeat 0 center;cursor:pointer;font-size:1px;width:13px;height:23px;float:right;margin:0 8px;overflow:hidden;position:relative;text-indent:-9999px}
.error h1{font-size:24.6em;line-height:1em;padding:40px 0 30px}
.error .search_line{margin:10px auto 30px}
.post .published{border:1px solid #cecece;border:1px solid rgba(0,0,0,.1);background:url(../images/date_grad.png) repeat-x 0 0;color:#fff;font-size:30px;height:35px;padding:10px 20px 11px;text-shadow:1px 1px 0 rgba(0,0,0,0.1);position:absolute;bottom:-3px;left:-1px;-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.1));-moz-box-shadow:0 1px 2px rgba(0,0,0,0.1);box-shadow:0 1px 2px rgba(0,0,0,0.1);border-radius:0 5px 0 5px;-moz-border-radius:0 5px 0 5px;-webkit-border-radius:0 5px 0 5px;z-index:9}
.blog .post{margin-bottom:55px}
.post header{margin-bottom:35px}
.post header .entry-title{padding-bottom:15px}
figure a{display:block}
.post footer{overflow:hidden}
.post_img .border_img,.post_img .border_img_slide{border-bottom:0;display:block;padding:5px 5px 0 5px;border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0}
.border_img a{display:block}
.post_info{height:18px;width:50%;float:left;padding-left:165px;overflow:hidden}
.post_img .border_img .border_img_inner,.post_img .border_img_slide .border_img_inner{padding-bottom:0}
.user_name,.category_name{font-size:10px;text-transform:uppercase;text-decoration:none;padding:0 20px}
.user_name{background:url(../images/icon_user.png) no-repeat 0 0}
.category_name{background:url(../images/icon_category.png) no-repeat 0 0}
.comments_number{background:url(../images/icon_comment.png) no-repeat 0 3px;font-size:10px;text-decoration:none;float:right;padding:0 17px 0 20px;margin-top:1px}
.comments_number:hover{background-position:0 -30px}
.user_name:hover,.category_name:hover{background-position:0 -32px}
header .post_img+.post_img_bot,header iframe+.post_img_bot,.jp-video+.post_img_bot,.jp-jp-audio+.post_img_bot{padding-top:0;border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;-webkit-border-radius:0 0 4px 4px}
header iframe{display:block;position:relative;z-index:8}
.post_img_bot{border:1px solid #ececec;background-color:#f8f8f8;position:relative;padding:5px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}
.post_img_bot_inner{background-color:#fcfcfc;height:18px;padding:9px 0 10px}
.img_wrapper{position:relative}
.img_wrapper img{opacity:1}
.blog .post footer{border-top:1px solid #ececec;padding-top:9px;overflow:hidden}
.tags{width:70%;float:left;margin:7px 0 0}
.tags li{list-style:none;float:left;padding:0 15px 0 5px}
.tags li a{background:url(../images/icon_tag.png) no-repeat 0 3px;text-decoration:none;padding-left:15px}
.tags li a:hover{background-position:0 -29px}
.format-quote .post_img,.format-link .post_img,.format-aside .post_img{border:1px solid #ececec;border-bottom:0;background-color:#f8f8f8;position:relative;padding:5px 5px 0 5px;border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0}
.format-quote .aside,.format-link .aside,.format-aside .aside{background-color:#fff;padding:13px 13px 23px;overflow:hidden}
.aside h4,.aside h3{margin:0}
.format-link .aside h3{background:url(../images/icon_link.png) no-repeat 0 50%;padding-left:30px}
.format-quote blockquote:before{color:#e5e5e5}
.format-quote .post_img .aside blockquote,.format-aside .post_img .aside h4{line-height:30px}
#content .shortcode_slideshow{width:580px}
.project_navi{border-top:1px solid #ececec;padding:20px 0;margin-top:30px}
.project_navi .prev{background:url(../images/arrow_left.png) no-repeat 0 50%;padding-left:17px}
.project_navi .next{background:url(../images/arrow.png) no-repeat 100% 50%;float:right;padding-right:17px}
.wp-pagenavi{padding:10px 0;overflow:hidden}
.wp-pagenavi span.current{border:1px solid #d2d2d2;background-color:#e5e5e5;padding:3px 7px;margin:0 2px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}
.wp-pagenavi a{border:1px solid #ececec;border:1px solid rgba(0,0,0,0.1);background:url(../images/button.png) repeat-x 0 0;color:#fff;text-decoration:none;text-shadow:1px 1px 0 rgba(0,0,0,0.1);padding:3px 7px;margin:0 2px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-webkit-box-shadow:0 2px 0 rgba(0,0,0,.05);-moz-box-shadow:0 2px 0 rgba(0,0,0,.05);box-shadow:0 2px 0 rgba(0,0,0,.05)}
.wp-pagenavi a:hover{background-image:none;color:#fff}
.cmsmsLike{border:1px solid #d3d3d3;background:#e5e5e5 url(../images/heart.png) no-repeat 5px 7px;text-decoration:none;display:block;height:24px;width:24px;float:left;margin:-3px 60px 0 0;border-radius:12px;-moz-border-radius:12px;-webkit-border-radius:12px;-webkit-transition:background-color .5s ease,border-color .5s ease;-moz-transition:background-color .5s ease,border-color .5s ease;-o-transition:background-color .5s ease,border-color .5s ease;-ms-transition:background-color .5s ease,border-color .5s ease;transition:background-color .5s ease,border-color .5s ease}
.cmsmsLike span{line-height:24px;margin-left:34px}
.cmsms_social{display:none;margin-top:18px;overflow:hidden}
.cmsms_share{margin:18px 0 0}
.cmsms_social a{display:inline-block;padding:5px 10px 0 2px}
.share_posts{border-top:1px solid #ececec;padding:20px 0}
.about_author{border-top:1px solid #ececec;padding:20px 0}
.about_author h3{margin-bottom:0}
.about_author p{padding-bottom:0}
#comments{border-top:1px solid #ececec;padding-top:20px}
.commentlist li{list-style:none}
.commentlist ul{padding-left:45px;margin-bottom:0}
.commentlist li .border_img.alignleft{margin-right:10px}
.com_box{border:1px solid #ececec;background:#fff;padding:14px 20px;margin-bottom:20px;position:relative;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}
.comment-body{padding-left:10px;overflow:hidden}
.com_box:before,.com_box:after{content:'';position:absolute}
.com_box:after{border-top:10px solid #fff;border-left:10px solid transparent;left:-10px;top:20px}
.com_box:before{border-top:12px solid #ececec;border-left:12px solid transparent;left:-12px;top:19px}
.com_info{padding-bottom:8px}
.com_box p{padding-bottom:16px}
.portfolio_container{overflow:hidden;position:relative}
.portfolio_container .portfolio{float:left}
.portfolio_container.four_blocks .portfolio{width:23.5%;padding-right:2%;padding-bottom:30px}
a.preloader{min-height:100px}
.blog.short .post a.preloader,.project.four_blocks .resize a.preloader,.portfolio_container.short .portfolio a.preloader,.portfolio_container.four_blocks .portfolio a.preloader{display:block;width:200px;height:115px}
.portfolio_container.three_blocks .portfolio{width:32%;padding-right:2%;padding-bottom:30px}
.project.three_blocks .resize a.preloader,.portfolio_container.three_blocks .portfolio a.preloader{display:block;width:280px;height:150px}
.portfolio_container.two_blocks .portfolio{width:49%;padding-right:2%;padding-bottom:30px}
.project.two_blocks .resize a.preloader,.portfolio_container.two_blocks .portfolio a.preloader{display:block;width:440px;height:240px}
.project.one_block .resize a.preloader{display:block;width:920px;min-height:240px}
.portfolio_container.one_block .portfolio{margin-bottom:30px}
.portfolio_container.four_blocks .portfolio+.portfolio+.portfolio+.portfolio,.portfolio_container.three_blocks .portfolio+.portfolio+.portfolio,.portfolio_container.two_blocks .portfolio+.portfolio{padding-right:0}
.portfolio_container.four_blocks .portfolio .entry-title{margin:12px 0 8px}
.portfolio_container.three_blocks .portfolio .entry-title{margin:17px 0 8px}
.portfolio_container.two_blocks .portfolio .entry-title{margin:17px 0 8px}
.portfolio_container.one_block .portfolio .entry-title{margin:21px 0 6px}
.portfolio_container.four_blocks .portfolio .post_category{margin-bottom:14px}
.portfolio_container.three_blocks .portfolio .post_category{margin-bottom:14px}
.portfolio_container.two_blocks .portfolio .post_category{margin-bottom:14px}
.portfolio_container.one_block .portfolio .post_category{margin-bottom:14px}
.portfolio_container .portfolio .entry-content p{padding:0}
.portfolio_container.one_block .portfolio .entry-content{margin-bottom:20px}
.portfolio_container.one_block .portfolio figure.border_img{width:608px;margin-right:20px;float:left}
.portfolio_container.one_block .portfolio a.preloader{display:block;width:600px;height:330px}
.portfolio_container.one_block .portfolio .port_text{width:300px;float:right;overflow:hidden}
.pj_sort{border-bottom:1px solid #ececec;height:30px;padding:14px 20px;position:relative}
.p_options_loader{background:url(../images/loader_white.gif) no-repeat 0 0;display:block;width:160px;height:20px;position:absolute;top:20px;right:20px}
.p_options_block{padding:0;display:none;position:absolute;right:0;top:15px;z-index:29;opacity:1;filter:alpha(opacity=100)}
.p_sort_block{float:left}
.p_sort_block p{margin-left:10px}
.p_options_block a:hover{text-decoration:none}
.p_sort{float:left;padding:0 20px 0 0;position:relative}
.p_sort a[name="p_date"]{display:block;float:left}
.p_sort a[name="p_name"] span,.p_sort a[name="p_date"] span{background:url(../images/sort_arrow.png) no-repeat right 3px;padding-right:25px}
.p_sort a.current,.p_sort a.current.reversed{color:#fff}
.p_sort a.current.reversed[name="p_name"] span,.p_sort a.current.reversed[name="p_date"] span{background-position:right -28px}
.p_sort a.current.reversed[name="p_name"],.p_sort a.current.reversed[name="p_date"],.p_sort a.current[name="p_name"],.p_sort a.current[name="p_date"]{background-image:none}
.p_sort a[name="p_name"]{margin-left:10px;display:block;float:left}
div.p_filter,.p_filter_container{position:relative;z-index:29}
div.p_filter{float:left;padding:0 10px 0 0}
a.p_cat_filter{display:block;position:relative;z-index:31}
a.p_cat_filter span{background:url(../images/sort_arrow.png) no-repeat right 3px;display:block;width:110px;padding-right:25px}
a.p_cat_filter:hover span{background-position:right -28px}
.p_filter_container ul.p_filter{background:#444;list-style:none;display:block;width:157px;overflow:hidden;position:absolute;top:27px;left:0;z-index:30;opacity:0;filter:alpha(opacity=0);border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;-webkit-border-radius:0 0 6px 6px;-webkit-transition:opacity .5s ease;-moz-transition:opacity .5s ease;-o-transition:opacity .5s ease;-ms-transition:opacity .5s ease;transition:opacity .5s ease}
.p_filter_container:hover ul.p_filter{opacity:1;filter:alpha(opacity=100)}
ul.p_filter li a{color:#fff;text-decoration:none;display:block;width:144px;height:0;padding:0 0 0 10px;z-index:30;-webkit-transition:height .5s ease,padding-top .5s ease,padding-bottom .5s ease;-moz-transition:height .5s ease,padding-top .5s ease,padding-bottom .5s ease;-o-transition:height .5s ease,padding-top .5s ease,padding-bottom .5s ease;-ms-transition:height .5s ease,padding-top .5s ease,padding-bottom .5s ease;transition:height .5s ease,padding-top .5s ease,padding-bottom .5s ease}
.p_filter_container:hover ul.p_filter li a{height:20px;padding-top:4px;padding-bottom:4px}
ul.p_filter li.current a,ul.p_filter li a:hover{display:block;height:20px}
ul.p_filter li:first-child{padding-top:6px}
ul.p_filter li{position:relative;overflow:hidden;display:block;z-index:30}
.p_date{display:none}
.project header{margin-bottom:20px}
.project footer{overflow:hidden}
.project .project_meta{border-top:1px solid #ececec;background-color:#fcfcfc;padding:10px 0 10px 20px;margin:20px 0;overflow:hidden;position:relative}
.project .project_meta .post_info{width:60%;padding:0}
.project .project_meta .published{background:url(../images/icon_calendar.png) no-repeat 0 3px;font-size:10px;text-transform:uppercase;float:left;padding:0 35px 0 25px;margin-top:1px}
.project.four_blocks header,.project.three_blocks header,.project.two_blocks header{margin-bottom:0}
.project.four_blocks .resize,.project.three_blocks .resize,.project.two_blocks .resize{width:960px}
.project.four_blocks .resize .border_img,.project.three_blocks .resize .border_img,.project.two_blocks .resize .border_img{display:block;float:left;margin:0 20px 30px 0}
.portfolio_container.four_blocks .shortcode_slideshow{width:200px}
.portfolio_container.four_blocks .shortcode_slideshow_container ul.shortcode_slideshow_slides li:first-child{height:105px}
.shortcode_slideshow li img,a.preloader img{opacity:0;filter:alpha(opacity=0)}
.shortcode_slideshow .slides_control li img,a.preloader .p_img_container img{opacity:1;filter:alpha(opacity=100)}
.cmsms-form-builder label{padding-bottom:11px}
.cmsms-form-builder select{border:1px solid #ececec;background-color:#fff;height:30px;line-height:20px;width:220px;padding:5px 4px;margin:0 0 3px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}
.cmsms-form-builder option{background-color:#fff;border:0;height:20px;width:200px;padding:0;margin:0}
.cmsms-form-builder .form_info{padding-bottom:20px}
.cmsms-form-builder span.db{font-size:.915em}
#commentform{padding-top:20px}
#commentform input[type="text"],#commentform textarea,.cmsms-form-builder input[type="text"],.cmsms-form-builder textarea{height:20px;line-height:20px;padding:5px 4px;margin:0 0 3px}
#commentform input[type="text"]{width:300px;float:left}
#commentform textarea{width:590px}
#commentform p{overflow:hidden;clear:both}
#commentform input[type="text"]+label{line-height:32px;float:left;padding-left:16px}
#commentform textarea,.cmsms-form-builder textarea{min-height:200px;resize:vertical}
.cmsms-form-builder .check_parent{padding:6px 0;position:relative;overflow:hidden}
.cmsms-form-builder .check_parent label{padding:0}
.cmsms-form-builder .check_parent input[type="checkbox"],.cmsms-form-builder .check_parent input[type="radio"]{float:left;position:absolute;top:0;left:0;opacity:0;filter:alpha(opacity=0)}
.cmsms-form-builder .check_parent input[type="radio"]+label{background:url(../images/radio_check.png) no-repeat 0 -27px}
.cmsms-form-builder .check_parent input[type="radio"]:checked+label{background:url(../images/radio_check.png) no-repeat 0 0}
.cmsms-form-builder .check_parent input[type="checkbox"]+label{background:url(../images/radio_check.png) no-repeat 0 -81px}
.cmsms-form-builder .check_parent input[type="checkbox"]:checked+label{background:url(../images/radio_check.png) no-repeat 0 -54px}
.cmsms-form-builder .check_parent input[type="checkbox"]+label,.cmsms-form-builder input[type="radio"]+label{line-height:17px;font-weight:normal;display:block;height:17px;float:left;padding:0 0 0 25px;margin:0;overflow:hidden;position:relative;cursor:pointer;z-index:1}
.cmsms-form-builder .cmsms_checkbox .db,.cmsms-form-builder .cmsms_radio .db,.cmsms-form-builder .cmsms_checkboxes .db{display:block;padding-bottom:15px}
.accordionSlider{list-style:none;width:980px;height:400px;padding:0;margin:0;position:relative;overflow:hidden}
.accordion_content_slider{background:url(../images/loader_for_light.gif) 50% 50% no-repeat}
.accordionSlider li{display:block;width:980px;height:400px;padding:0;margin:0;position:relative;overflow:hidden;z-index:200}
.accordionSlider li span.overlay{display:block;width:20px;height:400px;position:absolute;top:0;right:0;z-index:200}
.accordionSlider.vertical li span.overlay{width:980px;height:20px;left:0}
.accordionSlider li .slide-description-short{background:#fff;color:#fefefe;padding:20px 20px 10px;position:absolute;bottom:0;left:0;opacity:.8;filter:alpha(opacity=80)}
.accordionSlider.vertical li .slide-description-short{padding:10px 10px 0}
.accordionSlider li .slide-description{background:#fff;padding:20px;position:absolute;bottom:0;left:0;opacity:.8;filter:alpha(opacity=80)}
.accordionSlider li .slide-description p{padding:0}
.accordionSlider li .slide-description .fr{margin-left:30px}
#slider.accordionSlider.sliderActive img{display:block}
#slider.accordionSlider a img{border:0}
.inputContainer{position:relative;float:left}
.formError{display:block;position:absolute;top:300px;left:300px;cursor:pointer;z-index:5000}
.ajaxSubmit{border:1px solid #999;background:#55ea55;display:none;padding:20px}
.formError .formErrorContent{border:1px solid #333;background:#000;color:#fff;font-family:Tahoma;font-size:11px;width:150px;padding:4px 10px;position:relative;z-index:5001;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}
.greenPopup .formErrorContent{background:#33be40}
.blackPopup .formErrorContent{background:#393939;color:#fff}
.formError .formErrorArrow{width:15px;margin:-2px 0 0 13px;position:relative;z-index:5006}
.formError .formErrorArrowBottom{margin:0 0 0 12px;top:2px}
.formError .formErrorArrow div{border-left:1px solid #333;border-right:1px solid #333;background:#000;font-size:0;line-height:0;display:block;height:1px;margin:0 auto}
.greenPopup .formErrorArrow div{background:#33be40}
.blackPopup .formErrorArrow div{background:#393939;color:#fff}
.formError .formErrorArrow .line10{border:0;width:15px}
.formError .formErrorArrow .line9{border:0;width:13px}
.formError .formErrorArrow .line8{width:11px}
.formError .formErrorArrow .line7{width:9px}
.formError .formErrorArrow .line6{width:7px}
.formError .formErrorArrow .line5{width:5px}
.formError .formErrorArrow .line4{width:3px}
.formError .formErrorArrow .line3{border-bottom:0;border-left:1px solid #333;border-right:1px solid #333;width:1px}
.formError .formErrorArrow .line2{border:0;background:#333;width:1px}
.formError .formErrorArrow .line1{border:0;background:#333;width:0}

#middle li {margin-left:60px;}
#middle .widget_links li {margin-left:0;}
.middle_inner h3 {padding-top:20px;}
.testimonial-container {border-bottom:1px dotted #CDCDCD;padding-bottom:40px;padding-top:20px;}
.staff-position {font-size:14px;position: relative;bottom: 3px;}
.staff-profile-container {border-bottom:1px dotted #CCC;width:850px;margin-left:40px;  padding-bottom: 20px;}